Eclipse Google Plugin For Eclipse 4.3

je suis en train de redorer le blason de Asus en essayant de ne pas détruire le pc portable que j’ai et en lui trouvant une utilités (mais aussi mettre a jours mon installation de dev android et java sur ma tours) et j’ai eu un bug plutôt désagréable qui ce répare assez simplement au final.

j’ai essayer d’installer le plugin Google for Eclipse ( ça https://developers.google.com/eclipse/docs/install-eclipse-4.3 ) pour Eclipse 4.3 Kepler et j’ai eu une erreur bien bizarre :

 Missing requirement: Google Plugin for Eclipse 4.3 3.8.0.v201410302155-rel-r43 (com.google.gdt.eclipse.suite.e43.feature.feature.group 3.8.0.v201410302155-rel-r43) requires ‘org.eclipse.mylyn.commons.ui 0.0.0’ but it could not be found

après un check sur stackoverflow et deux trois autre forum j’ai comprit d’où venez l’erreur le repo de eclipse kepler n’était pas charger par défaut (c’est débile me demande pas pourquoi)

donc en gros vous ajouter le repo : http://download.eclipse.org/releases/kepler/ et verifier bien que « Contact all update sites during install to find required software » soit cocher.

And Enjoy 😉

est relancer l’installation ça marchera comme sur de roulette (windows et linux tester pas mac :p)

EDIT : au final stackoverflow avait la solution aussi http://stackoverflow.com/questions/11324975/eclipse-missing-org-eclipse-mylyn-commons-ui-0-0-0

PS : l’erreur survient aussi si on essai de l’installer via le MarketPlace.